/oxguard/certificates?action=hasCertificates:
  get:
    tags:
      - certificates 
    summary: hasCertificates
    description: Checks if the user has at least one certificate with a public and/or private S/MIME key available.  
    produces: 
        - application/json
    parameters:
      - $ref: "#/parameters/gblQueryParamSession"
    responses: 
      200: 
        description: A JSON object which contains if the user has a private and/or public key setup.  
        schema:
          $ref: "#/definitions/HasCertificateResponse"
